.faq-posts {
  padding: 30px 0 50px;
}
.faq-posts__title {
  font: 800 44px/64px "Manrope", sans-serif;
  color: #292424;
  text-align: center;
  margin: 40px 0 30px;
}
.faq-posts__title span {
  color: #F04259;
}
.faq-posts__list {
  display: flex;
  flex-direction: column;
  gap: 14px;
  max-width: 800px;
  margin: 0 auto;
}
.faq-posts__item {
  background: #fff;
  position: relative;
  transition: .4s;
}
.faq-posts__item::before {
  content: "";
  position: absolute;
  left: 0;
  top: 10px;
  bottom: 10px;
  width: 4px;
  border-radius: 4px;
  background: #E7E8EC;
  transition: .4s;
}
.faq-posts__item.active::before {
  background: linear-gradient(180deg, #ff8595 0%, #F04259 100%);
  box-shadow: -1px 0 3px 1px rgba(0, 0, 0, .12);
}
.faq-posts__head {
  width: 100%;
  text-align: left;
  font: 700 24px/32px "Manrope", sans-serif;
  color: #B1B1B6;
  background: transparent;
  border: 0;
  cursor: pointer;
    padding: 18px 18px 18px 28px;
  transition: color .4s;
}
.faq-posts__item.active .faq-posts__head {
  color: #292424;
}
.faq-posts__body {
  overflow: hidden;
  height: 0;
  transition: height .4s ease;
}
.faq-posts__body-inner {
  padding: 0 18px 18px 28px;
  font: 500 16px/24px "Manrope", sans-serif;
  color: #595757;
}
.faq-posts__item:hover .faq-posts__head {
    color: #292424;
}
@media(max-width:991px) {
  .faq-posts__title {
    font: 800 28px/34px "Manrope", sans-serif;
  }
  .faq-posts__head {
    font: 700 18px/26px "Manrope", sans-serif;
    padding: 12px 18px;
  }
  .faq-posts__body-inner {
    padding: 0 18px 12px;
  }
}
